Page MenuHomePhabricator

Töövoohalduses ripakile jäänud tegevuste lõpetamine ja üleliigsete alamprojektide sulgemine
Closed, ResolvedPublic

Description

Meil on ripakil tegevusi meie vanal töödetahvlil (selle tahaks sulgeda kui tehniliselt aegunud, sest see ei võimaldanud meil märkida tegevusele korraga mitut silti):

Põhimõtteliselt võib sealt aegunud tegevused, mis enam kuidagi relevantsed pole lihtsalt sulgeda ja relevantsed tegevused sildistada uuesti WMEE tegevustena.

Juhised leiab siit:

Lisaks on hulganistki ripakil tegevusi alamprojektides:

Need kõik oleks vaja üle vaadata ja igaüks võiks vaadata üle enda loodud tegevused ja need kas sulgeda või õigesse kohta nihutada.

Details

Due Date
Mar 24 2020, 10:00 PM

Event Timeline

tramm created this task.Mar 21 2020, 3:49 PM
tramm updated the task description. (Show Details)Mar 21 2020, 3:53 PM
tramm claimed this task.Mar 21 2020, 4:00 PM
tramm triaged this task as Unbreak Now! priority.
tramm set Due Date to Mar 24 2020, 10:00 PM.
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptMar 21 2020, 4:00 PM
tramm updated the task description. (Show Details)Mar 21 2020, 4:24 PM
reosarevok updated the task description. (Show Details)Mar 21 2020, 4:27 PM
Thoren5150 set the point value for this task to 5150.May 1 2020, 2:52 PM
Mainframe98 removed the point value for this task.May 1 2020, 3:00 PM
tramm closed this task as Resolved.May 9 2020, 6:06 PM

Sulgen selle ja annan teatepulga üle tööle T252303.

tramm updated the task description. (Show Details)May 9 2020, 6:07 PM